#footnavlink .block-title {
	/*color: #CCC;*/
}
#footnavlink .block-content {
/*	color: #CCC;*/
}

.product-collateral {
    float: left;
    margin-right: 20px;
    width: 470px;
	/*min-height:1200px;*/
}
.product-collateral table {
	line-height:2em;
	font-size:12px;
}

.products-grid-info {
    height: 120px;
    text-align: left;
	padding-left:15px;
}


#tool-links {
    display: inline;
    float: right;
    height: auto;
    line-height: 20px;
    list-style: none outside none;
	margin: -15px 12px 18px 0;
    padding: 0;
    width: 300px;
}

#tool-links #bookmark-this-page {
    background: url("../images/icon_bookmark.gif") no-repeat scroll 15px 50% transparent;
    padding-left: 35px;
}
#payment_form_westernunionpayment p {
    padding-left: 145px;
}

#tool-links li {
    display: inline;
    float: right;
    font-size: 11px;
    margin: 0;
    padding: 0 0 0 15px;
}

#tool-links a {
    color: #333333;
    outline: 0 none;
    text-decoration: none;
}

#tool-links #print-this-page {
    background: url("../images/icon_print.gif") no-repeat scroll 15px 50% transparent;
    padding-left: 35px;
}

#tool-links #email-a-friend {
    background: url("../images/icon_email.gif") no-repeat scroll 15px 50% transparent;
    padding-left: 35px;
}





/* Header Mind Cart */
.header .mini-cart{
    float: right;
    height: 45px;
    position: relative;
    text-indent: 10px;
    width: 234px;
}
.header .mini-cart .cart-img{
	background: url("../images/tab_cart.png") no-repeat scroll 0 0 transparent;
	width:31px;
	height:45px;
	position:absolute;
	right:10px;
	top:0;
}
.header .mini-cart a.cart-links{height:57px; width:114px; display:block; line-height:65px; text-decoration:none; color:#212121; text-align:left}
.header .mini-cart a:hover{}
.header .mini-cart a strong{padding-left:55px; font-size:16px;}
.header .mini-cart a strong span{font-size:13px; font-weight:normal;}
.header .mini-cart .hidden-cart{display:none; position:absolute; right:0; top:37px; width:272px; text-align:left;z-index: 10001; }
.header .mini-cart .hidden-cart .cart-outer{background:url("../images/bg_minicart.png") left top ;  }
.header .mini-cart .hidden-cart .product-image{float:left; width:56px;}
.header .mini-cart .hidden-cart .product-details{float:right; width:178px;}
.header .mini-cart .hidden-cart .actions{margin:10px 0 0 0; border-top:1px solid #999;color:#222222; }
.header .mini-cart .hidden-cart .cart-inner{padding:15px 10px 1px 10px;}
.header .mini-cart .btn-remove{float:right;}
.header .mini-cart.over .hidden-cart{display:block; }
#mini_shadow {background:url("../images/bg_minicart.png") no-repeat left bottom;clear:both;height:12px;margin:0; }
.header .mini-cart a.checkout-btn{float:right; text-indent:-10000px; height:27px; width:100px;  display:block; overflow:hidden; background:url(../images/sprite.gif) no-repeat -45px -58px;margin-top:10px;}
.header .mini-cart a.checkout-btn:hover{background-position: -45px -98px;}
.header .mini-cart a.checkout-btn span{text-indent:-10000px;}
.header .mini-cart  p.subtotal{float:left;}
.header .header-top{height:80px;}
.header ol#cart-sidebar li{border-bottom:1px dotted #000; margin-top:5px; padding:0 0 5px 0;height: 90px;}
.header ol#cart-sidebar li.last{border-bottom:0;}
.header .mini-cart .head-title {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #999999;
    height: 22px;
    margin-top: 14px;
   }
.header .mini-cart  .head-title a { color:#333; line-height:22px;}
.truncated .truncated_full_value dl {color: #333; }





/* top search */
#search_mini_form table {
    border: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    font-size: 100%;
}


#search_mini_form table {
    background: url("../images/sprite.gif") no-repeat scroll 0 0 transparent;
    line-height: 12px;
    margin: 5px 0 3px;
}


#search_mini_form table, #search_mini_form td, #search_mini_form th {
    vertical-align: middle;
}

#search_mini_form caption, th, td {
    font-weight: normal;
    text-align: left;
}
.input-live-search {
    border: medium none;
    color: #333;
    margin: 0 0 0 10px;
    vertical-align: top;
    width: 220px;
	background:#fff;
}

#cat {
    border: medium none;
    color: #333;
    font-size: 11px;
    line-height: 1.5;
    padding-top: 1px;
    width: 94px;
	height: 1.5em;
	overflow: hidden;
	background:#fff;
}
.category-head {
    padding: 20px 0;
}

/* top search  popular */
.search_term ul.term-list li {
    float: left;
    line-height: 13px;
    padding-left: 5px;
}
.search_term ul.term-list li a {
    font: italic 11px Tahoma;
}
.search_term ul.term-list li.icon-term {
	color: #FFFFFF;
    font: italic 11px Tahoma;
}
.search_term {
    float: left;
    padding-left: 20px;
    width: 472px;
	height: 15px;
}


/* new arrivals slider */
.new_arrival_zone{
    float: left;
    margin-top: 5px;
    width: 645px;
}
.new_arrival_zone .new_arrival_title{/*background: url("../images/sprite_repeat.gif") repeat-x scroll 0 0 transparent;*/ padding:5px 0 5px 15px; border-bottom:1px solid #ddd }
.new_arrival_zone .new_arrival_title span{font-size:13px; font-weight:bold; color:#A72D2C}
.featured-container{width:630px; margin-bottom:10px; background:#fff; text-align:center; border:1px solid  #E5E2E2; }
.featured-products {
    border-color: #E7E7E7;
    border-style: solid;
    border-width: 1px;
    clear: both;
	padding: 10px 0;
    position: relative;
}
.featured-products #move-left, 
.featured-products #move-right { position: absolute; right: 0; top: 38px; width: 20px; height: 61px; float: left; background: url(../images/slide-arrow.gif) no-repeat -20px  0; text-indent: -2000px; }
.featured-products #move-right { background-position: 0 0; left: 0; right: auto; }
.featured-products #move-left.disabled, 
.featured-products #move-right.disabled,
.featured-products #move-left:hover,
.featured-products #move-right:hover
{ opacity: 0.5; filter: alpha(opacity=50); }
.slider-wrapper {
    clear: both;
    width: 600px;
    margin-left: 19px;
    overflow: hidden;
    position: relative;
}
.slider-wrapper .list-featured {
    width: 10400px;
    padding: 0;
    overflow: hidden;
}
.slider-wrapper .list-featured li {
    float: left;
    width: 102px;
    padding: 5px 0 3px 0;
	text-align:center;
	
    
}
.slider-wrapper .list-featured li.last {
    margin: 0px;
}
.slider-wrapper .list-featured .product-image {
    text-align: center;
}
.slider-wrapper .list-featured h5 {
    display: table-cell;
    height: 35px;
    vertical-align: middle;
}
.slider-wrapper .list-featured .price-box { text-align:center;padding:3px 0 0 0 ; }
.slider-wrapper .scoller-price .price{font-weight:bold;}
.slider-wrapper .price-label{display:none;}
.slider-wrapper .regular-price .price{color:#D44477;}



/* Home Page Tabs */

.home-bottom{width:100%;  margin-left: 2px;}

#mainmenu{width:966px; margin-top:3px; float:left}


legend {
	color: #F2F2F2;
}
#banner {


}

.panel {
	clear: both;
	display: none;
    border:1px solid #ddd;
	border-top:none;

}

.panel.active-tab-body {
	display: block;
}
.bar {
	padding: 5px;
	background-color: #3e3e3e;
}



#home-tabs {
	height: 27px;
	list-style: none;
    border:1px solid #ddd;
	border-bottom:none;
}

#home-tabs li {
	float: left;
}

#home-tabs a {
	float: left;
	padding: 2px 8px;
	text-decoration: none;
	color: #000;
	width:304px;
	background:url(../images/sprite_repeat.gif) repeat-x left top; 
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	height:22px;
	line-height:22px;
	text-align:center;
	font-weight:bold;
	font-size:14px;
}

#home-tabs a:hover{color:#a72d2c; text-decoration:underline;}

#home-tabs a.last{border-right:none;width:304px;}

#home-tabs a.home-active-tab {
	
	background:none;
	border-bottom:none;

}

.pro_spe .category-products {}
.pro_spe .products-tab {}
.pro_spe .products-tab li {
    border: 1px solid #CCC;
    float: left;
    height: auto;
    margin: 5px 2.5px 0;
    width: 175px;
}
.pro_spe .product-image {display:inline;}
.pro_spe .product-name {margin-bottom:5px;}
.products-tab .tab-product-img{ float: left; }
.products-tab .tab-other-info{
    /**background: none repeat scroll 0 0 #F0EBE5;
	padding: 15px 0 0 15px;*/
    height: 135px;
	width: 220px;    
}
.pro_pal h3 {
    font-size: 15px;
    line-height: 2em;
}
.pro_pal .products-tab li.item { width:154px; }
.pro_pal .tab-other-info { padding-left: 10px; }

.cms-home .category-products{padding:10px 0 0 0; }
.cms-home  .products-tab {width:962px; height:106px; margin:5px 0; padding-left:5px; overflow:hidden; border-bottom:1px solid #efefef;}
.cms-home  .products-tab.last{border-bottom:0;}
.cms-home  .products-tab li.item{width:235px; margin:8px 4px 0 0; float:left;}

.category-entry {
    font-size: 11px;
    float: left;
    height: 198px;
    margin: 2px 1px 0;
    text-align: center;
    width: 321px;}
.category-name {
    display: block;
    font-family: serif;
    font-weight: bold;
    margin-top: -20px;
    padding-right: 20px;
    text-align: right;
    text-transform: capitalize;
}
.product-image {
    display: block;
    height: auto;
}
.category-slave {
    display: block;
    margin-top: -68px;
    text-align: left;
    text-indent: 25px;
}
.category-slave li {
	line-height: 1.1em;
}
.category-entry a:hover {
    color: #323232;
    text-decoration: underline;
}
.easycategoriesroot {}
/* End of Home Page Tabs */




/* Block: Hot Products */
.sidebar .block-hot-products ul{}
.sidebar .block-hot-products li{border-bottom:1px solid #ddd; padding:4px 0; }
.sidebar .block-hot-products li.last{border-bottom:0;}
.sidebar .block-hot-products .product-img{display:block; width:70px; float:left;}
.sidebar .block-hot-products .other-info{font-size:11px;padding:10px 0 0 5px;width:103px;float:right;}
.sidebar .block-hot-products .home-name{ line-height:13px;overflow:hidden;}
.sidebar .block-hot-products .home-name a{}
.sidebar .block-hot-products .special-price{padding:0;}
.sidebar .block-hot-products .price-box{margin:0;}
.sidebar .block-hot-products strong{}



/*head banner css*/
#hd
{
	width:970px;
	height:41px;
	background:#F3F3F3;
	color:#333;
    margin: 4px 0 0;
	overflow:hidden;
	border:1px solid #ccc;
	clear:both;
	text-align:center;
}
#hd .hd {
	display:inline;
	float:left;
	height:42px;
	line-height:32px;
	font-size:14px;
	font-family:Tahoma,Geneva,sans-serif;
}
#hd a {
	text-decoration:none;
	color:#333;
	text-shadow:1px 1px 1px #fff;
	line-height: 40px;
}
/*#hd .hd a:hover,#hd .hd a:active,#hd .hd a:focus{color:#666;}*/

#hd1 a{ color:#029ACB;}
#hd1 {
	width:314px;
	background:url(../images/home-au-1.png) 10px center no-repeat;
}
#hd2 {
	width:315px;
	background:url(../images/home-au-2.png) 10px center no-repeat;
}
#hd3 {
	width:337px;
	background:url(../images/home-au-3.png) 10px center no-repeat;
}
#hd4 {
	width:199px;
	background:url(../images/home-au-4.gif) 35px center no-repeat;
}
#hd5 {width:398px;}

#hd1,#hd2{ border-right:1px solid #ccc;}

#hd3 a,#hd2 a {
    color: #333333;
    display: block;
    height: 20px;
    line-height: 15px;
    margin: 5px 0 0 50px;
    text-align: left;
    text-decoration: none;
    text-shadow: 1px 1px 1px #FFFFFF;
}
.hd a span{ font-size:12px;}

/** my custom tab switch*/
.tm2 {
    box-shadow: 1px 1px 5px #F7F7F7;
	moz-box-shadow: 1px 1px 5px #F7F7F7;
	webkit-box-shadow: 1px 1px 5px #F7F7F7;
}
.tm1 {
    cursor:hand;
    
}
#customul a.tm1 {
	color:#A72d2c;
	border-bottom-style:none;
}
#ind_news {
    border: 1px solid #E7E7E7;
    float: left;
    height: 177px;
    margin-right: 5px;
    margin-top: 5px;
    width: 318px;
}
 
#customul
{
    height: 25px;
    list-style: none outside none;	
}
#customul li{
	float: left;
}
#customul a {
    border-bottom: 1px solid #E7E7E7;
    float: left;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
    width: 158px;
}
#sw_1 {
    border-right: 1px solid #E7E7E7;
}
#swc_1,#swc_2 {
    height: 168px;
    padding: 10px 5px 0;
    position: relative;
}
#swc_1 li, #swc_2 li {
	padding-bottom: 5px;
}
.swc_more {
    bottom: 3px;
    color: #000000;
    font-size: 12px;
    position: absolute;
    right: 10px;
}
#customul a:hover,#customul a:active {
	border-bottom-style:none;
}
.swc_dr {
    font-size: 12px;
    padding-right: 5px;
    text-align: right;
}


/* Easy Categories Images */
.category-images{border:1px solid #ddd;}
.category-images ol ul{padding-left:15px; }
.category-images ol h2{font-size:13px; font-weight:bold; margin:3px 0;}
.category-images ol ul li{list-style:disc; line-height:15px;}
.category-images ol ul li.more{list-style:none; margin-left:-15px;}
.category-images ol ul li.more a{text-decoration:underline;color:#184C95; }


.catalogimg-listing {line-height:1.35em;}
.listing-catalogimg-grid {overflow: hidden; zoom: 1;}
.listing-catalogimg-grid .grid-row { }
.listing-catalogimg-grid li.item { float:left; padding:12px 10px; line-height:1.6em; overflow:hidden; text-align:left;}
.listing-catalogimg-grid .last { border-bottom:0 none;}

.col-3-layout .listing-catalogimg-grid li.item {width:138px;}
.col-2-right-layout .listing-catalogimg-grid li.item {width:205px;}

.listing-catalogimg-grid .grid-row:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.categories-img-title{padding:5px 0; background:url(../images/sprite_repeat.gif) repeat-x 0 0; border-bottom:1px solid #ddd;}
.categories-img-title span{padding-left:10px; font-size:13px; font-weight:bold; color:#A72D2C;}



.categore_sell_arrival_zone,.related_arrival_zone {
    margin: 5px 0;
    width: 730px;
}
.categore_sell_head {
	padding:5px;
}
.categore_sell-slider-wrapper {
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 684px;
}
.categore_sell-slider-wrapper .list-featured {
    width: 10400px;
    padding: 0;
    overflow: hidden;
}
.categore_sell-slider-wrapper .list-featured li {
    float: left;
    width: 114px;
	text-align:center;
	
    
}
.categore_sell-slider-wrapper .list-featured li.last {
    margin: 0px;
}
.categore_sell-slider-wrapper .list-featured .product-image {
    text-align: center;
}
.categore_sell-slider-wrapper .list-featured h5 {
    display: table-cell;
    height: 35px;
    vertical-align: middle;
}
.categore_sell-slider-wrapper .list-featured .price-box { text-align:center;padding:3px 0 0 0 ; }
.categore_sell-slider-wrapper .scoller-price .price{font-weight:bold;}
.categore_sell-slider-wrapper .price-label{display:none;}
.categore_sell-slider-wrapper .regular-price .price{color:#B70E0B}


.upsell_arrival_zone,.related_arrival_zone {
    float: left;
    margin-top: 15px;
    width: 468px;
}

.custom-slider-wrapper {
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 412px;
}
.custom-slider-wrapper .list-featured {
    width: 10400px;
    padding: 0;
    overflow: hidden;
}
.custom-slider-wrapper .list-featured li {
    float: left;
    width: 103px;
    padding: 5px 0 3px 0;
	text-align:center;
	
    
}
.custom-slider-wrapper .list-featured li.last {
    margin: 0px;
}
.custom-slider-wrapper .list-featured .product-image {
    text-align: center;
}
.custom-slider-wrapper .list-featured h5 {
    display: table-cell;
    height: 35px;
    vertical-align: middle;
}
.custom-slider-wrapper .list-featured .price-box { text-align:center;padding:3px 0 0 0 ; }
.custom-slider-wrapper .scoller-price .price{font-weight:bold;}
.custom-slider-wrapper .price-label{display:none;}
.custom-slider-wrapper .regular-price .price{
    font-size: 12px;
    font-weight: normal;}


.featured-products #upsell-move-left, 
.featured-products #upsell-move-right { position: absolute; right: 0; top: 38px; width: 20px; height: 61px; float: left; background: url(../images/slide-arrow.gif) no-repeat -20px  0; text-indent: -2000px; }
.featured-products #upsell-move-right { background-position: 0 0; left: 0; right: auto; }
.featured-products #upsell-move-left.disabled, 
.featured-products #upsell-move-right.disabled,
.featured-products #upsell-move-left:hover,
.featured-products #upsell-move-right:hover
{ opacity: 0.5; filter: alpha(opacity=50); }


.featured-products #related-move-left, 
.featured-products #related-move-right { position: absolute; right: 0; top: 38px; width: 20px; height: 61px; float: left; background: url(../images/slide-arrow.gif) no-repeat -20px  0; text-indent: -2000px; }
.featured-products #related-move-right { background-position: 0 0; left: 0; right: auto; }
.featured-products #related-move-left.disabled, 
.featured-products #related-move-right.disabled,
.featured-products #related-move-left:hover,
.featured-products #related-move-right:hover
{ opacity: 0.5; filter: alpha(opacity=50); }

.featured-products #categore_sell-move-left, 
.featured-products #categore_sell-move-right { position: absolute; right: 0; top: 38px; width: 20px; height: 61px; float: left; background: url(../images/slide-arrow.gif) no-repeat -20px  0; text-indent: -2000px; }
.featured-products #categore_sell-move-right { background-position: 0 0; left: 0; right: auto; }
.featured-products #categore_sell-move-left.disabled, 
.featured-products #categore_sell-move-right.disabled,
.featured-products #categore_sell-move-left:hover,
.featured-products #categore_sell-move-right:hover
{ opacity: 0.5; filter: alpha(opacity=50); }

 



/*help*/
#help { background-color: #ffffff; background-repeat: repeat; background-attachment: scroll; background-position: 0 100%; margin: 0 auto; padding: 0;font-size:12px; line-height: 1.5em; }
#help .wrap { width: 770px; margin-right: auto; margin-left: auto; }
#top { }
#top .logo { width: 770px; }
#top .logo h1 { width: 650px; height: 100px; float: left; }
#top .logo span { font-size: 12px; line-height: 100px; background-image: url("http://www.landybridal.com/skin/frontend/default/landybridal/images/i_print.gif"); background-repeat: no-repeat; background-attachment: scroll; background-position: left 41px; text-indent: 20px; width: 120px; height: 100px; float: right; cursor: pointer; }
#header { clear:both; font-weight: bold; background-color: #222222; height: 32px; width:100%; margin-top:10px;}
#header li { float: left; margin: 0; padding: 0; list-style-type: none; }
#header div { color: white; line-height: 32px; height: 32px; padding-right: 18px; padding-left: 18px; cursor: pointer; }
#header div.selected { color: #000; background-color:#f6f6f6;border:#CCC 1px solid;border-bottom:#F6F6F6 0px solid;}
#bodyer {background-color:#F6F6F6;width:100%; overflow:hidden;border:1px solid #CCC;border-top:#F6F6F6 0px solid;}
#bodyer p {font-size: 12px;line-height: 1.5em;padding: 10px 0;}
#size-chart,#fit-guide,#color-chart,#how-to-measure,#shipping-returns,#faqs,#step-by-step,#buy-vs-rent { margin: 0 auto; padding: 10px 10px 50px; }
#fit-guide .left { border:1px solid #DDDDDD;text-align: center;width: 30%; height: 240px; float: left; }
#fit-guide .right { width: 65%; height: 250px; float: left; padding-right: 20px; }
#fit-guide .left img {width:180px; height:240px;}
.footer { color: white;  }
#size-chart .data-table td,#shipping-returns .data-table td,#step-by-step .data-table td{border: 1px solid #CCC;padding: 5px;}
#size-chart h6 {font-size: 13px;line-height: 20px; padding: 10px 0;}
#how-to-measure table tr td {border: 1px solid #CCC;padding: 10px;}
#faqs dl dt {font-weight: bold;padding: 10px 0;}
#shipping-returns h4 {padding: 10px 0;}
#faqs disc ul{line-height: 20px;}
#size-chart {line-height: 20px;}
/*Color Chart*/
#poptab2{
	display: block;
}
.clear{	clear:both;	font-size: 0px;margin: 0px;padding: 0px;height: 0px;width: 0px; border:0px;}
#poptab2 .poptab2title{ line-height: 30px; width: 100%; height: 30px; text-align: center; }
#poptab2 .poptab2title a{ font-family: Verdana; font-size: 14px; font-weight: bold; color: #000000; margin-right: 20px; margin-left: 20px; }
#poptab2 .colorbar{  overflow: hidden; }
#poptab2 .colorbar .cbt{ background-color: #ddd; height: 35px; margin-top: 10px; margin-bottom: 10px; }
#poptab2 .colorbar .cbt strong{ color: #000; line-height: 35px; font-family: Verdana; font-size: 15px; font-weight: bolder; float: left; padding-right: 20px; padding-left: 20px; }
#poptab2 .colorbar .cbt a{ width: 35px; float: right; line-height: 35px; color: #000; font-weight: bold; padding-right: 20px; padding-left: 20px; }
#poptab2 .colorbar .cbl{ text-align: center; width: 200px; float: left; margin: 0 auto; }
#poptab2 .colorbar .cbl img{ text-align: center; width: 160px; height: 160px; }
#poptab2 .colorbar .cbl span{
	color: #afafb0;
	width: 158px;
	height: 30px;
	line-height: 30px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	border: solid 1px #dbdbdb;
	text-align: center;
	font-size: 14px;
	font-family: Georgia;
	font-weight: bold;
}
#poptab2 .colorbar .cbr{ float: right; }
#poptab2 .colorbar .cbr ul{}
#poptab2 .colorbar .cbr li{ width: 90px; height: 80px; float: left; display: inline; cursor: pointer; }
#poptab2 .colorbar .cbr li img{
	width: 50px;
	height: 50px;
	display: block;
	margin: 0 auto;
}
#poptab2 .colorbar .cbr li span{ color: black; text-align: center; display: block; margin: 0 auto; font-size: 9px; font-family: sans-serif; width: 100px; }
#styles td{
width:250px;
text-align:center;}
#styles a{
color:#222222;
font-family:Georgia;
}
.right span{
color:#000000;
}
#fit-guide h4{
color:#222222;
padding: 10px 0;
}
.formen h3{width:180px;}
#textcontent{width:100%;font-family: Arial;font-size:12px;}
#lefttext {float: left;padding: 20px 0 0;width: 205px;}
#righttext{float:left; width: 730px;}
#righttext p{font-size: 12px;line-height: 1.5em;}
#textcontent #righttext p {font-size: 12px;line-height: 1.5em;padding: 10px 0;}
#lefttext ul li{list-style:none;border-bottom: 1px solid #222222;line-height:25px;}
#lefttext a{color:#333;text-decoration:none;}
#lefttext a:hover{color:#FF0000;text-decoration:none;}
#rightone{float:left;padding-right:10px;}
#rightone p{padding:0;margin:0;text-align:justify;}
#rightone h3,#righttext h3{padding:10px 0;}
#righttwo{float:left;width:310px;padding-top: 15px;}
#righttwo img{width:280px;padding:10px;}

#lefttext li{width:200px; height:22px; line-height:20px;font-size:14px;float:left;}
#lefttext li a{display:block; height:20px; text-align:left; color:#222; text-decoration:none;}
#lefttext li a:hover{color:#FF0000;}
#lefttext .active{}
#lefttext .active a{color:#04A0BB;}
#lefttext .active a:hover{color:#04A0BB;}
#righttext h5 {font-size: 13px;padding: 5px 0;}
#righttext .data-table {line-height:1.5em;width: 100%;}
#righttext .data-table tr {border-bottom: 1px solid #E6E6E6;color:#222222;}
#righttext .data-table th {text-align: center;}
#righttext span {line-height: 2em;}
#righttext ul li {float: left;padding-top: 5px;width: 240px;}
#checkoutSteps h2{font-size:13px;line-height:22px;}
.opc .active .step-title h2{font-weight: bolder;}
.item .product-details p {
    line-height: 20px;
}
.last .product-details p {
    line-height: 20px;
}
.odd .product-details p {
    line-height: 20px;
}
.item .product-details { color: #222222;height:auto;}

.item .product-details .truncated{position: relative;right: -110px;top: -45px;}

.truncated .truncated_full_value .item-options dt {line-height:15px;}
.truncated .truncated_full_value .item-options dd {line-height:15px;padding-left:10px}
#footerpayment ul li{list-style:none;float:left;padding:2px;}
#social-links{width:100%;float: left;border-top: 1px solid #222222;padding:10px 0;}
#social-links ul li{list-style:none;float:left;padding: 0 20px;*padding: 0 8px 0 9px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {#social-links ul li{padding: 0 4px;}}
#social-links ul li.firstg {padding-left:0;}
#social-links ul li.lastg {padding-right:0;}
#social-links span{line-height:19px;}
#socialise h3{font-size:12px;line-height:19px;}
#social-end{padding-left:6px;}
#social-links em { height:19px;width:19px;float:left;margin-right:5px; }
.link-one{background:url(../images/facebook.gif) no-repeat scroll 0 0 transparent;}
.link-two{background:url(../images/twitter.gif) no-repeat scroll 0 0 transparent;}
.link-three{background:url(../images/youtube.gif) no-repeat scroll 0 0 transparent;}
.link-four{background:url(../images/google+1.jpg) no-repeat scroll 0 0 transparent;}
.link-five{background:url(../images/flickr.jpg) no-repeat scroll 0 0 transparent;}
.link-six{background:url(../images/blog.gif) no-repeat scroll 0 0 transparent;}
.link-seven{background:url(../images/rss.gif) no-repeat scroll 0 0 transparent;}
.link-eight{background:url(../images/google.gif) no-repeat scroll 0 0 transparent;}
.s-text {
    top: 25px;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 14px;
    height: auto;
    left: 25px;
    position: absolute;
    width: 250px;
}
.s-text h3 {
    font-family: Times New Roman;
    font-weight: normal;
	font-size:18px;
    padding-bottom: 8px;
    text-transform: uppercase;
}
.s-level {
    position: relative;
    height:auto;
    width:730px;
    padding-top: 2px;
}
.one-text{font-family: Arial;font-size: 14px;}
.one-text h3{font-family: Times New Roman;font-size: 20px;}
#s-text-three {
    width: 221px;
}
div.MagicToolboxSelectorsContainer a {
    display: inline-block;
    margin: 4px 1px;
}
div.MagicToolboxSelectorsContainer {
    float: left;
    margin-right: 10px;
}
.MagicToolboxWrapper {
    float: left;
    width: 375px;
}
div.MagicToolboxContainer .waterMark{
position: absolute;
}
#customul h2 {
    font-size: 11px;
    padding:0;
}
#footmenu h3,.menuTitle h3{
    font-size: 1.1em;
    font-weight: normal;
}
.mhr-btn h3 {
    font-size: 13px;
    font-weight: normal;
    line-height: 32px;
}
.footer-container .footnavaddress address {
    float: left;
    padding-top: 5px;
}
.th-level {
    height: 178px;
    position: relative;
    width: 730px;
}
.th-text h3, .r-text h3,.b-text h3,.b-l-text h3,.w-text h3,.c-text h3{
    font-family: times New Roman;
    font-size: 17px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-weight: normal;
}
.th-text {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
    left: 35px;
    position: absolute;
    top: 30px;
    width: 345px;
}
.r-text {
    color: #222222;
    font-family: Arial;
    font-size: 12px;
    position: absolute;
    right: 35px;
    top: 30px;
    width: 345px;
}
.b-text {
    color: #222222;
    font-family: Arial;
    font-size: 12px;
    left: 25px;
    position: absolute;
    top: 25px;
    width: 300px;
}
.w-text {
    color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    position: absolute;
    right: 35px;
    top: 30px;
    width: 275px;
}
.b-l-text {
    color: #222222;
    font-family: Arial;
    font-size: 12px;
    left: 35px;
    position: absolute;
    top: 30px;
    width: 415px;
}
.c-text {
    color: #222222;
    font-family: Arial;
    font-size: 12px;
    left: 35px;
    position: absolute;
    top: 90px;
    width: 300px;
}
.customer-header {
    width: 788px;
}
.customer-content {
    width: 590px;
    float: left;
}
.customer-content ul li {
    float: left;
    min-height: 200px;
    padding: 25px 15px 0 5px;
    width: 155px;
}
.customer-header ul li {
    float: left;
}
.customer-content h4 a {
    color: #222222;
    text-transform: none;
}
#customer-s {
    margin: 0 auto;
    width: 788px;
}
.customer-c {
    color: #FFFFFF;
    font-size: 12px;
    left: 25px;
    line-height: 1.5em;
    position: absolute;
    top: 25px;
    width: 400px;
}
#customer-h {
    position: relative;
}
.customer-b{background-color:#FEFDF8;width:198px;float: left;min-height: 925px;}
.customer-c h1{
font-size:22px;
margin-bottom:10px;}

ul.shippingw li {line-height:2;}
.shippingw .price{padding-left: 20px;}
.shippingw .oldp .price{
    font-weight: normal;
    text-decoration: line-through;
}
.shippingw .red {
    color: #FF0000;
    padding-left: 10px;
}
.customer-content ul li.cust-dot {
margin: 0px;
min-height: 200px;
padding: 25px 25px 0 0;
width: 1px;
background-image: url(/skin/frontend/default/landybridal/images/cust/customer_service_dot.gif);
background-repeat: repeat-y;
}
.socialise em { height:19px;width:19px;float:left;margin-right:5px; font-size:12px;}
.socialise ul li {padding: 10px 0;font-size:12px;}
.socialise p{line-height:1.5em;font-size:12px;}
ul.sc-safe-icon li{float:left;}
.sc-safe-icon{float:left;margin-bottom: -26px;margin-top: -10px;}
.product-thirdinfo .data-table {width: 100%;float: left; margin-bottom:5px;}
#we-guarantee {
    float: left;
    font-size: small;
    line-height: 2em;
    padding-left: 10px;
    width: 49%;
}
#we-guarantee p{
    background: url("../images/we-guarantee.jpg") no-repeat scroll 0 0 transparent;
    font-size: 17px;
    height: 28px;
    padding-left: 45px;
    padding-top: 10px;}
#we-guarantee ul{list-style: disc inside none;}
.fbContent p {padding-bottom: 10px;
}
.fbContent {
    float: left;
    font-size: 14px;
    line-height: 2em;
    width: 670px;
}
h2 {
    font-size: 25px;
}
#fbNews h1 {
    font-size: 45px;
}
#fbNews span {
    color: #AB006D;
}
.fbImg {padding-top:8px;}
#fBook img {vertical-align: baseline;}
#fbNews .buttons-set span {color: #FFFFFF;margin-right: 15px;}
#mainCatDec li.cat_f_1{width: 179px;}
#mainCatDec li.cat_f_2{width: 184px;}
#mainCatDec li.cat_f_3{width: 367px;}
#custommenu2 li.winFormal a{    
    font-weight:bold;
}
.winterFormal h3{
    font-size: 32px;
    font-weight: normal;
    line-height: 40px;
    text-transform: uppercase;
}
.winterFormal p{
    font-size: 15px;
    line-height: 1.5em;
    padding: 5px;
}
.winterFormal span{color: #A18335;}
.valentine {
    border-color: #CCC;
    border-style: solid;
    border-width: 0 1px 1px;
    overflow: hidden;
    padding: 35px 0;
    text-align: center;
}
.valentine .left {
    border-right: 1px solid #CCC;
    padding: 10px;
    width: 461px;
}
.valentine .right {
    padding: 10px;
    width: 461px;
}
.valentine .vtl {
    border-bottom: 1px solid #CCCCCC;
    margin: 0 auto 30px;
    min-height: 470px;
    padding-bottom: 10px;
    width: 430px;
}
.left .vtl{}
.right .vtl{}
.vtl img{}
.vtl p {
    margin-top: 30px;
	text-align:left;
}

.pagelist4{overflow:hidden;width:970px;}
.pagelist4 ul{overflow:hidden;width:1000px;}
.pagelist4 li {
	border: 1px solid #CCC;
    float: left;
    margin: 14px 14px 0 0;
    width: 230px;
	min-height: 395px;
}
.pagelist4 .posimg{text-align:center;margin-top:5px;}
.pagelist4 .pname,.pagelist4 .price-box{margin-left:20px;}

















.menu .dropdown_3columns,.menu .dropdown_2columns{ background:#F3F3F3; 
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	
}
.menu li:hover .dropdown_1columns, .menu li:hover .dropdown_2columns, .menu li:hover .dropdown_3columns, .menu li:hover .dropdown_4columns, .menu li:hover .dropdown_5columns {
	left:-1px;
	top:30px;
	padding:10px 0 10px 10px;
} 
.menu li a.drop:hover,.menu li:hover{ background:#f3f3f3; color:#085CA8;text-decoration:none;}
.menu li:hover div a,.menu li:hover a{
	color:#333;
}
.menu li:hover a:hover,.menu li.last:hover .dropdown_3columns a.drop:hover{
	color:#085CA8;
}
.lv1 {
    width: 120px;
}
.lv2 {
    width: 140px;
}
.lv3 {
    width: 165px;
}
.lv4 {
    width: 142px;
}
.lv5 {
    width: 100px;
}
.last2{
	width:78px;
}
.menu li.last2 a.drop{
	border-right:none;
}

.menu li.last:hover .dropdown_3columns{
	right:0;
	left:auto;
	width:968px;
}
.menu li.last:hover .dropdown_3columns a.drop{
	border-right:none;
	border-bottom:1px solid #333;
	color:#333;
	font-size:14px;
	font-weight:bold;
	padding:3px 0;
}
.menu li.last:hover .dropdown_3columns ul{
	padding-left:8px;
}
.imgMore{overflow:hidden;}
.imgMore li{float:left;width:470px;margin-top:10px;
text-align:center;}